<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="PromptinformationView">
            <rect key="frame" x="0.0" y="0.0" width="250" height="170"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ablum-副本" translatesAutoresizingMaskIntoConstraints="NO" id="qMb-Xb-WTj">
                    <rect key="frame" x="75" y="20" width="100" height="100"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="EUY-t9-cPB"/>
                        <constraint firstAttribute="height" constant="100" id="HFH-CD-XOc"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="暂无购物车信息~" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LFz-XE-idb">
                    <rect key="frame" x="0.0" y="149" width="250" height="21"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="21" id="69o-Ap-cCk"/>
                        <constraint firstAttribute="width" constant="250" id="bcy-ai-4U1"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="qMb-Xb-WTj" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="20" id="4CO-0a-rAb"/>
                <constraint firstAttribute="trailing" secondItem="LFz-XE-idb" secondAttribute="trailing" id="Ad4-Su-7RU"/>
                <constraint firstAttribute="trailing" secondItem="qMb-Xb-WTj" secondAttribute="trailing" constant="75" id="Xcw-EJ-8KM"/>
                <constraint firstItem="LFz-XE-idb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="lP9-GB-8CF"/>
                <constraint firstAttribute="bottom" secondItem="LFz-XE-idb" secondAttribute="bottom" id="rg3-BP-kwR"/>
                <constraint firstItem="LFz-XE-idb" firstAttribute="top" secondItem="qMb-Xb-WTj" secondAttribute="bottom" constant="29" id="z9u-cY-Swt"/>
                <constraint firstItem="qMb-Xb-WTj" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="75" id="znj-i0-nqz"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="tipsImage" destination="qMb-Xb-WTj" id="jB2-L2-1Cu"/>
                <outlet property="tipsTitle" destination="LFz-XE-idb" id="gmc-UM-BsN"/>
            </connections>
            <point key="canvasLocation" x="290" y="231"/>
        </view>
    </objects>
    <resources>
        <image name="ablum-副本" width="101" height="104"/>
    </resources>
</document>
